<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.codegen.java">
    <module_version install_time="1415654860942" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3036744950" name="config/Modules/org-netbeans-modules-websvc-saas-codegen-java.xml"/>
        <file crc="801215742" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-java_ja.jar"/>
        <file crc="382813236" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-java_pt_BR.jar"/>
        <file crc="3688915066" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-java_ru.jar"/>
        <file crc="2463483744" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-java_zh_CN.jar"/>
        <file crc="611557508" name="modules/org-netbeans-modules-websvc-saas-codegen-java.jar"/>
    </module_version>
</module>
